HI!!!

I have using perl for scripting and gimp 1.1.04, with no problems.
Recently I upgraded Gimp to 1.1.29 and all my perl-gimp programs went for
a toss,I am lost as no errors are thrown at me.(Starting gimp or running
perl script)
 I suspect, perl server which comes along with gimp is the problem because
in gimp 1.1.4,
there is a option "perl server" on the drop down menu "xtns" (on gimp main
tool bar) but the same is absent in gimp 1.1.29.

I would like to know if this (perl server) option should still showup in
the dropdown menu of gimp 1.1.29? if yes what should I do.

Thanks for patience

Chetan

  

Reply via email to